#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.10
visibility:           public
id:                   http-client-0.7.10-7x9wXTpLTFfwDClQVfVWJ
key:                  http-client-0.7.10-7x9wXTpLTFfwDClQVfVWJ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  8b0e2ebcaa74ad514cbc132bc50640cc
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-0.7.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-0.7.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-0.7.10
hs-libraries:         HShttp-client-0.7.10-7x9wXTpLTFfwDClQVfVWJ
depends:
    array-0.5.4.0 base-4.15.1.0
    base64-bytestring-1.2.1.0-AzfEvp1M6xqC4wkQtPMB89
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4AL76C1hU7h9DcM82aDzNZ containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-9Uvs22j5d3n7gOEM6LGSbZ
    iproute-1.7.12-5OYMJ79Q38mKyms7hQCtuR
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    network-3.1.2.7-Kx316NzoiDbGjNcAjPTyQs
    network-uri-2.6.4.1-8F00IoLCnO16r6cz1lhe4J
    random-1.2.1-8YD4HcLDPYgGXmQa09Ed9l stm-2.5.0.0
    streaming-commons-0.2.2.2-BJwC9Gf0E5yI0EiAxGqXTa text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

